import xhiveframework


def execute():
	xhiveframework.reload_doctype("Translation")
	xhiveframework.db.sql(
		"UPDATE `tabTranslation` SET `translated_text`=`target_name`, `source_text`=`source_name`, `contributed`=0"
	)
